Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MainAppli", "MainAppli\MainAppli.vcproj", "{5017BF8A-A55C-4B22-AA49-A9DE69B66757}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Plugin", "Plugin\Plugin.vcproj", "{2F66B87C-34BD-4825-A532-B2806ECC550D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{5017BF8A-A55C-4B22-AA49-A9DE69B66757}.Debug.ActiveCfg = Debug|Win32
		{5017BF8A-A55C-4B22-AA49-A9DE69B66757}.Debug.Build.0 = Debug|Win32
		{5017BF8A-A55C-4B22-AA49-A9DE69B66757}.Release.ActiveCfg = Release|Win32
		{5017BF8A-A55C-4B22-AA49-A9DE69B66757}.Release.Build.0 = Release|Win32
		{2F66B87C-34BD-4825-A532-B2806ECC550D}.Debug.ActiveCfg = Debug|Win32
		{2F66B87C-34BD-4825-A532-B2806ECC550D}.Debug.Build.0 = Debug|Win32
		{2F66B87C-34BD-4825-A532-B2806ECC550D}.Release.ActiveCfg = Release|Win32
		{2F66B87C-34BD-4825-A532-B2806ECC550D}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
